@font-face {
    font-family: 'lunchbox';
    src: url('../fonts/lunchbox-webfont.eot');
    src: url('../fonts/lunchbox-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lunchbox-webfont.woff') format('woff'),
         url('../fonts/lunchbox-webfont.ttf') format('truetype'),
         url('../fonts/lunchbox-webfont.svg#lunchbox') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Semibold */
@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpenSans-Semibold-webfont.eot');
    src:url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
        url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;
}
/* Italic */
@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpenSans-Italic-webfont.eot');
    src:url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
        url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;
}
/* Light */
@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpenSans-Light-webfont.eot');
    src:url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
        url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;
}
/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpenSans-LightItalic-webfont.eot');
    src:url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
        url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
        url('../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}